<?php
/**
 * File: class-outdatedmodule.php
 *
 *
 * @since 2024-08-12
 * @license GPL-3.0-or-later
 *
 * @package
 */

namespace Bdp\Modules\PluginInstaller\Controllers;

class OutdatedModule
{
    public static function calender() {
        $module = 'Kalender';
        $install_url = admin_url('admin.php?page=kompass-calendar');
        require dirname(__FILE__) . '/../views/outdated-component.php';
    }
}